.popup-wsou {
    position: fixed;
    left: calc(100% / 2 - 400px);
    top: -100px;
    width: 800px;
    height: auto;
    box-sizing: border-box;
    padding: 50px;
    border-radius: 18px;
    background-color: #ffd100;
    font-family: "TT Norms", sans-serif;
    box-shadow: 3px 3px 6px #777;
    transition: all 200ms ease-in;
    opacity: 0;
    z-index: -1;
}

.popup-wsou.visible {
    top: 90px;
    opacity: 1;
    z-index: 99999999;
}

.popup-wsou__title {
    margin: 0 0 30px;
    font-size: 28px;
    line-height: 34px;
    font-weight: 500;
    text-align: center;
    user-select: none;
}

.popup-wsou__text {
    margin: 16px 0 !important;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    text-align: center;
    user-select: none;
}

.popup-wsou__link {
    font-family: "TT Norms", Sans-serif !important;
    font-size: 22px;
    font-weight: 600;
    color: #000;
    font-feature-settings: "liga" 0;
}

.popup-wsou__close-button {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 20px;
    height: 20px;
    background: center / 20px url('data:image/svg+xml;utf8,<svg width="800px" height="800px" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6 6L18 18" stroke="%23000000" stroke-width="2" stroke-linecap="round"/><path d="M18 6L6 18" stroke="%23000000" stroke-width="2" stroke-linecap="round"/></svg>') no-repeat;
    cursor: pointer;
    transition: all 200ms ease;
}

@media (max-width: 800px) {
    .popup-wsou {
        position: fixed;
        left: 0;
        top: -100px;
        right: 0;
        width: auto;
        height: auto;
        box-sizing: border-box;
        padding: 40px 10px 10px;
        border-radius: 0;
        background-color: #ffd100;
        font-family: "TT Norms", sans-serif;
        box-shadow: 3px 3px 6px #777;
        transition: all 200ms ease-in;
        opacity: 0;
        z-index: -1;
    }

    .popup-wsou.visible {
        top: 0;
        opacity: 1;
        z-index: 99999999;
    }

    .popup-wsou__close-button {
        top: 10px;
        right: 10px;
        width: 20px;
        height: 20px;
    }

    .popup-wsou__title {
        margin: 0 0 20px;
        font-size: 20px;
        line-height: 26px;
    }

    .popup-wsou__text {
        margin: 10px 0 !important;
        font-size: 16px;
        line-height: 18px;
    }

    .popup-wsou__link {
        font-size: 18px;
        font-weight: 600;
        color: #000;
        font-feature-settings: "liga" 0;
    }
}
